# Generated by Django 4.0.4 on 2022-11-08 14:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0026_alter_maplayer_category'),
    ]

    operations = [
        migrations.AlterField(
            model_name='maplayer',
            name='category',
            field=models.CharField(choices=[('drastic', 'drastic'), ('pressure', 'pressure'), ('info', 'info'), ('tool-base', 'tool-base'), ('tool-info', 'tool-info'), ('tool-drawing', 'tool-drawing')], max_length=32),
        ),
    ]
